<?php
return array(
	'form' =>
	array(
		'default' =>
		array(
			'name'     => 'default',
			'type'     => 'form',
			'data'     => null,
			'elements' =>
			array(
				450 =>
				array(
					'id'        => 450,
					'name'      => 'entity_form_paymentgateway_subscription',
					'data'      =>
					array(
						'settings'           =>
						array(
							'field_name'          => 'paymentgateway_subscription',
							'settings'            =>
							array(),
							'label'               => __( 'Subscription Information', 'directories-pro' ),
							'hide_label'          => false,
							'description'         => '',
							'default_value'       => null,
							'required'            => false,
							'admin_unrequired'    => false,
							'disabled'            => false,
							'weight'              => 0,
							'max_num_items'       => 1,
							'widget'              => 'paymentgateway_subscription',
							'widget_settings'     =>
							array(),
							'conditions'          =>
							array(),
							'_display'            => 'default',
							'_admin_only'         => false,
							'_wp_roles'           => null,
							'_user_register_show' => false,
						),
						'visibility'         => null,
						'advanced'           => null,
						'_entity_field_type' => 'paymentgateway_subscription',
					),
					'parent_id' => 0,
					'weight'    => 0,
					'system'    => true,
				),
			),
		),
	),
);
